Debian Bug report logs - #726757
ITP: puppet-module-saz-memcached -- Puppet module for memcached

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Date: Fri, 18 Oct 2013 18:03:02 UTC

Owned by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Severity: wishlist

Fixed in version puppet-module-saz-memcached/2.2.4-1

Done: Thomas Bechtold <toabctl@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#726757; Package wnpp. (Fri, 18 Oct 2013 18:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 18 Oct 2013 18:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <thomasbechtold@jpberlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: puppet-module-saz-memcached -- Puppet module for memcached
Date: Fri, 18 Oct 2013 20:01:38 +0200
Package: wnpp
Severity: wishlist
Owner: Thomas Bechtold <thomasbechtold@jpberlin.de>

* Package name    : puppet-module-saz-memcached
  Version         : 2.2.4
  Upstream Author : Steffen Zieger
* URL             : http://forge.puppetlabs.com/saz/memcached
* License         : Apache-2.0
  Programming Lang: Ruby
  Description     : Puppet module for memcached

Puppet lets you centrally manage every important aspect of your system
using a cross-platform specification language that manages all the
separate elements normally aggregated in different files, like users,
cron jobs, and hosts, along with obviously discrete elements like
packages, services, and files.
..
This module provides Puppet support for memcached.



Reply sent to Thomas Bechtold <toabctl@debian.org>:
You have taken responsibility. (Fri, 24 Jan 2014 12:03:10 GMT) Full text and rfc822 format available.

Notification sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
Bug acknowledged by developer. (Fri, 24 Jan 2014 12:03:10 GMT) Full text and rfc822 format available.

Message #10 received at 726757-close@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <toabctl@debian.org>
To: 726757-close@bugs.debian.org
Subject: Bug#726757: fixed in puppet-module-saz-memcached 2.2.4-1
Date: Fri, 24 Jan 2014 12:00:10 +0000
Source: puppet-module-saz-memcached
Source-Version: 2.2.4-1

We believe that the bug you reported is fixed in the latest version of
puppet-module-saz-memcached, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726757@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Bechtold <toabctl@debian.org> (supplier of updated puppet-module-saz-memcached package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 22 Jan 2014 08:28:04 +0100
Source: puppet-module-saz-memcached
Binary: puppet-module-saz-memcached
Architecture: source all
Version: 2.2.4-1
Distribution: unstable
Urgency: low
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Changed-By: Thomas Bechtold <toabctl@debian.org>
Description: 
 puppet-module-saz-memcached - Puppet module for memcached
Closes: 726757
Changes: 
 puppet-module-saz-memcached (2.2.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #726757)
Checksums-Sha1: 
 68334e16a17fd48516fe034ac440f310988e79b3 2156 puppet-module-saz-memcached_2.2.4-1.dsc
 495c5066840dcdf6c19b945c916f811f957397bf 5987 puppet-module-saz-memcached_2.2.4.orig.tar.gz
 7bec190442d03e1d2eb70943d7f6baf2e18fcdf7 2456 puppet-module-saz-memcached_2.2.4-1.debian.tar.xz
 b4b97b9c92e03952f27a9257c7507dc94ccfab5a 6338 puppet-module-saz-memcached_2.2.4-1_all.deb
Checksums-Sha256: 
 89888116507d053f4bbba5650fb2ceec7c6142783ed38e5e581efa056803f54d 2156 puppet-module-saz-memcached_2.2.4-1.dsc
 1363be23c6342747a0f68784690d480bcbbaa39d95a1e2d606e65838f45eda69 5987 puppet-module-saz-memcached_2.2.4.orig.tar.gz
 c2f379c4ae4309773fa7cea514bb958cec98c6fc737bb43145957a3b14e0ec92 2456 puppet-module-saz-memcached_2.2.4-1.debian.tar.xz
 2fe3400d2b1884af6302284c183fe621460c5edbc5161c5f7d4fb5e02795bea1 6338 puppet-module-saz-memcached_2.2.4-1_all.deb
Files: 
 39f073c0adf7360c6925aaa4a5cc9dbf 2156 admin optional puppet-module-saz-memcached_2.2.4-1.dsc
 b868cf3598179b55f6ed21b9600f584b 5987 admin optional puppet-module-saz-memcached_2.2.4.orig.tar.gz
 4744b5db133da55d0aceb4e9c3f6afee 2456 admin optional puppet-module-saz-memcached_2.2.4-1.debian.tar.xz
 b0a6cd14d97acfd8f723684417d443c4 6338 admin optional puppet-module-saz-memcached_2.2.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS33QVAAoJEELuctrCcxmtMeoP/Av5GO6iG/vwh08ioJN1iC7+
UIhR/Cv75yqfzVVg3Z16hGENHd8Bc532UdB5A7oJeNE1Tqzk7t7v1Y853Zl9psdI
7NQlY3XXuGb/vUBDjxEjJ5GhM2Ibi1AHHVg9k+OcX4vL0VBr4K9zyYoYn3LyVmxJ
6WjSxm9xDhII4QW2SK0rn8ScmNqmmVllCxIqOy5EvhV/7HprYFD5C9YlscqJlpI3
WagKGEBpu/1ixyFUnoWa3HYSdeqm0HX1DfGpO80TQ5uwsGp0BBRso3noxtiOuOID
Cc5E4rDS4HTM23FOVEjXMbUsrMRVumGcdHmKciKKVjrux3yfFFwVs39kwxvl5/zL
i7vpNcySTS8TQCDxLc/+07L8b9wB1gL8S8fGD8PLWpsNmMDtTnl8Pv/M3XjfjNJI
ehSsapgPAHvNiz3Zd7RPN8PE07QccAuW0NskV3Vd58jEb8Xuqta+i8EqWKsN+3ty
QcwGNcsQyYjzESXqG+IEGG8CyjBQ80a47pu974I5iUB64+zgdXEoxTeI/h4ANRt3
Co8MlddkPTHMtALwkZ0jhzMjMNtGrPbSgOw/Aa47KD0t9VHCNLxl9ZOQ64qSBOoy
WYtPpivFZh7/3wrTbKYlX0FeQHaWOc2EZV8ojGdB9ZgfHErNtCKj45AHpRcTwUA3
fmVtrvkoAupKzmnpi9th
=FWni
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Feb 2014 07:31:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:18:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.